/* Override */
div#siteGlobal
.container_Banner
.sliderwrapper
.slider
li
.caption{
    margin-top: 0px !important;
    width: 382px !important;
    position: relative !important;
    left: 50% !important;
    height: 402px !important;
    display: block !important;

}

div#siteGlobal
.container_Banner
.sliderwrapper
.slider
li
.caption:before{
    content: '\0020';
    display: inline-block !important;
    height: 100% !important;
    vertical-align: middle !important;
}

div#siteGlobal
.container_Banner
.sliderwrapper
.slider
li
.caption
h1{
    width: 360px !important;
    display: inline-block !important;
    vertical-align: middle !important;
    text-align: left !important;
    font-size: 24px; line-height: 30px;
    opacity: 0.9; color: white;
    position: static !important;
    top: auto !important;
    margin: 0 !important;
    /*margin-top: expression(parseInt((this.offsetParent.offsetHeight / 2) - (this.offsetHeight / 2)) + 'px');*/
}
/* End Override */
#siteGlobal #conteudo .ms-WPBody {
  font-family: Arial, Helvetica, sans-serif !important;
}